/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

@font-face {
  font-family: 'Kode_Mono'; 
  src: url('https://creepycrawlieparty.neocities.org/seabird_website/KodeMono.ttf') format('woff2'),
       url('https://creepycrawlieparty.neocities.org/seabird_website/KodeMono.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@media screen and (max-width: 768px) {
  .column{
    width:100%
  }
}

body {
    overflow-x: hidden;
    overflow-y: hidden;
    line-height: 1;
    background-color: #e3dfba;
    opacity: 0.8;
    background-image:  radial-gradient(circle, #c8d6bf 0.8px, transparent 0.8px), radial-gradient(circle, #c8d6bf 0.8px, transparent 0.8px) ;
    background-size: 5px 20px, 20px 5px;
    background-position: -2.5px -10px, -10px -2.5px;
    }
    
    ol, ul { list-style: none; }
    blockquote, q { quotes: none; }
    blockquote:before, blockquote:after,
    q:before, q:after { content: ''; content: none; }
    table { border-collapse: collapse; border-spacing: 0; }

::selection {
  background: rgba(0, 0, 0, 0.2);
}

#left {
  position: absolute;
  top: 20%;
  transform: translateY(-50%);
  left: 80px; 
  width: 100px;
  height: 200px;
  z-index: -1; 
}

#right {
  position: absolute;
  top: 20%;
  transform: translateY(-50%);
  right: -50px; 
  width: 800px;
  height: 200px;
  z-index: -1; 
}

#container2 {
    font-family: 'Kode_Mono';
    font-size: 16px;
    z-index: 20;
    position: relative;
    margin: 50px auto;
    width: 800px;
    height: 500px;
    background-color: #e2d8bf;
    background-size: cover;
    background-position: center;
    border: 1px solid #000000;
    display: flex;
    justify-content: center;
    align-items: center;
}

form {
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px; 
}

.custom-file-upload { 
    margin-bottom: 20px; 
    position: relative;
    z-index: 1000;
    outline: 0;
    background-color: #806b28;
    border: 1px solid #000;
    cursor: pointer;
    flex-shrink: 0;
    font-family: 'Kode_Mono';
    font-size: 16px;
    color: #e2d8bf;
    line-height: 1.5;
    overflow: hidden;
    padding: 12px 16px;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all .14s ease-out;
    white-space: nowrap;
}

input[type=text] { 
  margin-bottom: 20px;
  position: relative;
  font-family: 'Kode_Mono';
  font-size: 16px;
  background-color: #e2d8bf;
  text-align: center;
  padding: 12px 16px;
  text-decoration: none;
  text-overflow: ellipsis;
}

 #buttons button {
    margin-bottom: 20px; 
    position: relative;
    z-index: 1000;
    outline: 0;
    background-color: #806b28;
    border: 1px solid #000;
    cursor: pointer;
    flex-shrink: 0;
    font-family: 'Kode_Mono';
    font-size: 16px;
    color: #e2d8bf;
    line-height: 1.5;
    overflow: hidden;
    padding: 12px 16px;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all .14s ease-out;
    white-space: nowrap;
  }
  
  #buttons button:hover {
    box-shadow: 4px 4px 0 #000;
  }
  
  #buttons {
    z-index: 1000;
    width: 700px;
    text-align: center;
}

